package lu.tudor.santec.gecamed.core.gui.controller.document;

public class UnsupportedFileTypeException extends RuntimeException
{
	private static final long serialVersionUID = 1L;
	
	public UnsupportedFileTypeException(Throwable e)
	{
		super(e);
	}
}
